@charset "utf-8";
@import url("webfonts/RomanAntique/stylesheet.css");

/* CSS Document */

.cabecera { /* Definicion del estilo de la cabecera de la pagina web*/
	width: 100%;
	left: 0px;
	top: 0px;
	height: auto;
	text-align: center;
} 
.cuerpo { /* Definicion del estilo del cuerpo de la pagina web*/
	height: auto;
	width: 100%;
	top: 165px;
	left: 0px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.cuerpo nav ul { /* Definicion del estilo del menu horizontal de la pagina web*/
	text-align: center;
	display: inline-block;
	width: 96%;
	vertical-align: top;
	height: auto;
	border: medium none #FF9;
	margin-bottom: 100px;
	font-family: "roman Antique";
	color: #006600;
	font-size: 35px;
}
.submenuder { /* Definicion del estilo del menu vertical de la pagina web*/
	list-style-type: none;
	padding-top: 75px;
}
.lisubmnderi { /* Definicion del estilo del simbolo del menu vertical de la pagina web*/
	text-align: left;
	display: inline-block;
	float: left;
	height: auto;
	width: 20%;
}

.lisubmnderd { /* Definicion del estilo del titulo del menu vertical de la pagina web*/
	text-align: left;
	display: inline-block;
	float: left;
	height: auto;
	width: 80%;
	font-family: "roman Antique";
	font-size: 36px;
	font-weight: bold;
	margin-top: 10px;
}
.dgif {
	float: left;
	height: auto;
	width: 48%;
	text-align: center;
	margin-left: 2%;
}
.divtextot{
	height: auto;
	width: 90%;
	vertical-align: middle;
	font-size: small;
	text-align: justify;
	padding: 2%;
	font-weight: bold;
	margin: 2%;
	font-family: Estrella;
	background-image: url(imagen/fondotexto.png);
	border: 5px double #bbb020;
	display: inline-block;
}
.divtexto{
	height: auto;
	width: 45%;
	vertical-align: middle;
	font-size: small;
	text-align: justify;
	padding: 2%;
	font-weight: bold;
	margin: 2%;
	font-family: Estrella;
	background-image: url(imagen/fondotexto.png);
	border: 5px double #bbb020;
	display: inline-block;
}
.divvideo{
	height: auto;
	width: 45%;
	display: inline-block;
	vertical-align: middle;
	margin-top: 2%;
	margin-left: 0%;
	margin-bottom: 2%;
	text-align: justify;
	
}
.divvideoizq{
	height: auto;
	width: 45%;
	display: inline-block;
	vertical-align: middle;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
}
.divtextoder{
	height: auto;
	width: 43%;
	vertical-align: middle;
	font-size: small;
	text-align: justify;
	padding: 2%;
	font-weight: bold;
	font-family: Estrella;
	background-image: url(imagen/fondotexto.png);
	border: 5px double #bbb020;
	display: inline-block;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 1%;
}
/*
.tipografia {
	font-family: RomanAntique;
	font-size: 30px;
	font-weight: bolder;
}
.tipografiatexto {
	font-family: RomanAntique;
	font-size: 16px;
	font-weight: bolder;
	text-align: justify;
	vertical-align: middle;
	padding-right: 20px;
	padding-left: 20px;
}

*/
.titulo{
	font-size: medium;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}

.piedepagina { /* Definicion del estilo del pie de la pagina web*/
	height: auto;
	width: 100%;
	text-align: center;
	display: inline-block;	
	margin-top: 1px;
	top: 910px;
	font-family: Estrella;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #660000;
	border-bottom-color: #660000;
	font-weight: bold;
}

.piedepaginaele { /* Definicion del estilo del pie de la pagina web*/
	width: 16%;
	text-align: center;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
}
.piedepaginaeleizq { /* Definicion del estilo del pie de la pagina web*/
	width: 15%;
	text-align: center;
	display: inline-block;
	padding-left: 30px;
	padding-bottom: 20px;
	float: left;
}
.piedepaginaeleder { /* Definicion del estilo del pie de la pagina web*/
	width: 15%;
	text-align: center;
	display: inline-block;
	padding-left: 30px;
	padding-right: 0px;
	padding-bottom: 20px;
	float: left;
}
.izqdivimg { /* Definicion del estilo del la imagen o texto de la izquierde del cuerpo de la pagina web*/
	float: left;
	height: auto;
	width: 75%;
}

.derdivimg {/* Definicion del estilo del la imagen o texto de la derecha del cuerpo de la pagina web*/
	float: left;
	height: auto;
	width: 25%;
	vertical-align: middle;
}	
.divmitad {/* Definicion del estilo del la imagen o texto de la div 50%*/
	float: left;
	height: auto;
	width: 50%;
	vertical-align: middle;
}	
.imgizqalin {
	text-align: right;
}


body { /* Definicion del estilo en comun de los elementos de la pagina web*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(imagen/fondops50.png);
	background-repeat: repeat;
	list-style-type: none;
}

nav { /* Definicion del estilo  de la etq nav de la pagina web*/
	list-style-type: none;
	height: 145px;
	width: auto;
	color: #006600;
	text-decoration: none;
	background-image: url(imagen/MENU.png);
	vertical-align: top;
	font-size: 35px;
	border: thin none #C00;
	font-family: "roman Antique";
	padding: 0px;
	margin: 0px;
}
nav ul li {
	text-align: center;
	display: block;
	float: left;
	height: auto;
	width: 25%;
	font-weight: bold;
	font-family: "roman Antique";
	font-size: 35px;
	vertical-align: top;
	border: thin none #90F;
	color: #006600;
}
.aviso {
	text-align: center;
	font-family: Estrella;
	font-size: 20px;
	font-weight: bold;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #660000;
	border-bottom-color: #660000;
	background-image: none;
	height: auto;
	width: 100%;
}
.aviso marquee p {
	background-color: #FFF;
}
.cuerpo .izqdivimg .divmitad p {
	font-family: Estrella;
	font-size: 24px;
	color: #006;
	text-align: justify;
	padding: 5%;
}
.cuerpo .divdec p {
	color: #000;
	font-size: 18px;
	text-align: justify;
}
.textomarquee {
	font-family: "roman Antique";
	font-size: 18px;
	font-weight: normal;
}
.subtituloizq{
	text-align: left;
	background-image: url(imagen/lineacesped40.png);
}
.subtituloder{
	text-align: right;
}
.lineacesped{
	text-align: justify;
	background-image: url(imagen/rlineacesped100.png);
	background-repeat: repeat-x;
	height: 110px;
	width: 100%;
}
.portada {
	background-image: url(imagen/portada25.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 900px;
	padding-top: 10%;
}
.izq {
	text-align: left;
	width: 40%;
	height: 450px;
	display: inline-block;
	float: left;
	padding-left: 3%;
	vertical-align: middle;
}
.der {
	text-align: right;
	height: 450px;
	width: 40%;
	display: inline-block;
	float: right;
	padding-right: 3%;
	vertical-align: middle;
}
